Subject: infra-red stretching frequencies

From: "p smith" <[email-masked]>
Date: Thu, 27 Feb 2003 17:10:37 -0800

Hi,
     What is the cheapest method of producing reliable IR stretching
frequencies computationally i.e. which represents the best compromise
between cost and accuracy. I know these calculations can be performed
semi-empirically but I am not sure how accurate the results are.
Cheers,
            Paul
[email-masked]